Bug 482879 - Activation key used when installing incorrect
Activation key used when installing incorrect
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: WebUI (Show other bugs)
0.4
All Linux
low Severity medium
: ---
: ---
Assigned To: Mike McCune
Jesus M. Rodriguez
:
Depends On:
Blocks: space05 swcobbler05
  Show dependency treegraph
 
Reported: 2009-01-28 12:10 EST by John Hodrien
Modified: 2012-03-06 03:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-17 03:09:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Hodrien 2009-01-28 12:10:04 EST
Description of problem:

Installing using the kickstart file listed in the webui results in an incorrect activation key being used.

Version-Release number of selected component (if applicable):

How reproducible:

Seemingly very easily

Steps to Reproduce:
1.  Create a kickstart profile
2.  Associate an activation key
3.  Follow the link to view the kickstart file
  
Actual results:

Activation key doesn't match the associated one.

Expected results:

Activation key should match.

Additional info:

I associated a single activation key "1-689fc466371229946694b241624470a7", and the key listed in the kickstart is "1-82a3710efefa0dba314977ade66e7bb4" which doesn't obviously exist anywhere.
Comment 2 Jesus M. Rodriguez 2009-04-14 10:12:37 EDT
Spacewalk 0.5 released.
Comment 3 Miroslav Suchý 2009-09-17 03:09:48 EDT
Spacewalk 0.5 has been released for long time ago.

Note You need to log in before you can comment on or make changes to this bug.